Bug 1528948 - [SNAT] [ODL] Support for Neutron SNAT
Summary: [SNAT] [ODL] Support for Neutron SNAT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: opendaylight
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 13.0 (Queens)
Assignee: Aswin Suryanarayanan
QA Contact: Itzik Brown
URL:
Whiteboard: SNAT
Depends On: 1414431 1472431 1515815 1547374 1563148 1568311 1579417 1585316 1585449
Blocks: 1442136 1469012 1569858
TreeView+ depends on / blocked
 
Reported: 2017-12-25 09:44 UTC by Nir Yechiel
Modified: 2018-10-18 07:23 UTC (History)
10 users (show)

Fixed In Version: opendaylight-6.2.0-4.el7ost
Doc Type: Technology Preview
Doc Text:
Clone Of: 1414431
Environment:
N/A
Last Closed: 2018-06-27 13:40:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenDaylight gerrit 65623 None None None 2017-12-25 09:44:41 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:42:00 UTC

Comment 7 Itzik Brown 2018-06-20 11:28:17 UTC
Verified using VXLAN - 8.0.0-11
Issues related to this feature are reported (see Depends on).
Not working using VLAN - appropriate bugs were reported.

Comment 9 errata-xmlrpc 2018-06-27 13:40:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.